/*top bar*/
#top-bar{height:36px;position:relative;float:left;width:100%;background-color:#fff}
#top-bar label{font-weight:400}
#top-bar div#fields{float:left}
#top-bar div#fields input{margin-left:5px}
#top-bar div#ok{float:left;margin-left:5px}
#top-bar #reminder{float:left;width:100px}
#top-bar #reminder label{float:left;margin-left:5px}
#top-bar #reminder #checkbox{width:12px;float:left}
#top-bar #reminder #checkbox input{width:10px;border:0;margin:0}
#top-bar .left-s{float:left;position:relative;width:120px;font-size:11px;font-weight:400;color:#999;padding-top:7px}
#top-bar .left-s a{color:#178b6e;padding-left:5px;text-decoration:none;font-size:11px}
#top-bar .left-s a:hover{color:#fff;background-color:#2C967B}
#top-bar .right-s{float:right;/*width:620px;*/margin-top:2px}
#top-bar .top-login-form{margin:5px 0 0;color:gray;font-size:11px;font-weight:700;height:100%;font-family:tahoma}
#top-bar .top-login-form a{color:#be4833;text-decoration:none;font-size:11px;font-weight:700}
#top-bar .top-login-form a:hover{background-color:#2C967B;color:#fff}
#top-bar input{background-color:#fafdf0;border:1px solid #65ae49;width:100px;font-size:10px;height:15px;color:#65ae49;margin-bottom:0;padding:2px}
#top-bar input.top-button{width:39px;height:19px;border:0 solid green;padding:0;margin-bottom:0!important;margin-bottom:12px !important!;display:table-cell;vertical-align:middle}
#top-bar .options{float:left;text-align:left;font-size:10px;margin:0 0 0 5px}
#top-bar #forgot{float:both;padding-left:14px;font-weight:400}
#top-bar #forgot a{font-size:10px}
#top-bar .options a{color:#65ae49;text-decoration:none}
#top-bar .options #forgot a{margin-left:3px}
#top-bar .login{float:left;padding-right:25px;}
#top-bar .login span{float:left;margin-top:3px}

/*middle bar*/
#middle-bar{float:left;width:100%;height:128px !important;background:url(/images/new/header/header-middle-bar.jpg) repeat-x left top; overflow:hidden}
#middle-bar .logo a{position:relative;float:left;left:10px;top:10px;background:url(/images/new/logo/logo-header-acasa.png) no-repeat center;width:200px;height:75px;color:transparent;}
#middle-bar .ads{float:right;width:726px;height:100%;margin:auto;text-align:center;padding-top:24px!important;padding-top:0}
#middle-bar .ads img{border:0}
#middle-bar .ads #top_banner{margin: 10px}

/*menu bar*/
div#menu-bar{width:960px;text-align:center;display:block; }
div#myslidemenu{margin-left:100px}

/*bottom part*/
div#bottom-part{height:74px;background:url(/images/new/header/header-bottom.jpg) repeat-x left top}
div.sectiune{float:left;cursor:pointer;background:url(/images/new/logo/logo-header-section.png) no-repeat left;height:108px; margin-top: -35px;width:221px;}

div.cauta{width:40%;float:left;border:0 solid red;height:66px!important;height:62px;margin-left:104px;}
div#bottom-part .rss-feed{float:right;margin-top:20px;background:url(/images/new/icons/rss.png) no-repeat left;height:29px;width:180px;vertical-align:middle}
div#bottom-part .rss-feed a{padding-left:35px;padding-top:5px;font-size:11px;height:24px;display:block;color:#e4f7f2;text-decoration:none}
div#bottom-part .rss-feed a:hover{text-decoration:underline;background-color:transparent;color:#e4f7f2}
.searchBox{background:url(/images/new/searchBox_bg.png) no-repeat left;width:302px;height:66px!important;height:64px;margin-top:7px!important;margin-top:0}
.searchBox input{border:0;background-color:transparent}
.searchBox input:hover.q, .searchBox input:focus.q{background-color:white;}
.searchBox .q{position:absolute;margin-top:20px;width:223px;font-size:11px;color:#666;padding-left:5px;border:0}
.searchBox .submit{position:relative}
.searchBox label.submit{float:right}
div#bottom-part input#submit{width:70px;height:66px!important;height:56px;padding:0;color:transparent;}
/* -- end searchBox -- */



/*menu box*/
.menu-box{width:490px!important;width:520px !important!;width:520px}
.menu-box .t{background:url(/images/new/shadow-menu/dot-t.jpg) 0 0 repeat-x}
.menu-box .b{background:url(/images/new/shadow-menu/dot-b.jpg) 0 100% repeat-x}
.menu-box .l{background:url(/images/new/shadow-menu/dot-l.jpg) 0 0 repeat-y}
.menu-box .r{background:url(/images/new/shadow-menu/dot-r.jpg) 100% 0 repeat-y}
.menu-box .tl{background:url(/images/new/shadow-menu/lft-top.jpg) 0 0 no-repeat}
.menu-box .bl{background:url(/images/new/shadow-menu/lft-btm.jpg) 0 100% no-repeat}
.menu-box .br{background:url(/images/new/shadow-menu/rgt-btm.jpg) 100% 100% no-repeat}
/*.menu-box .content{background:url(/images/new/shadow-menu/rgt-top.jpg) 100% 0 no-repeat;padding:10px;padding-top:10px!important;padding-top:20px !important!;padding-top:20px;color:#6c6c6c;height:220px!important;height:210px !important!}*/
.menu-box .content{background:url(/images/new/shadow-menu/rgt-top.jpg) 100% 0 no-repeat;padding:10px;padding-top:10px!important;padding-top:20px !important!;padding-top:20px;color:#6c6c6c;}
.menu-box .content .div-links{margin:10px 10px 5px 44px;width:92%; height:165px}
.menu-box .content .div-links div{width:95%!important;width:92% !important!;width:92%;height:25px;margin: 5px 0 0 5px;}
.menu-box .content .div-links div.bg{background-color:#f8fcec}
.menu-box .content .div-links div.no-border{border-bottom:0}
.menu-box .content .div-links div ul{color:red;font-size:10px;list-style-type:disc;margin:0;padding:0}
.menu-box .content .div-links div ul li{display:list-item;float:left;text-align:left;width:100px;height:17px;padding-left:0;margin-right:2px;}
.menu-box .content .div-links div ul li a{font-size:12px;float:left;font-family:Tahoma, Geneva, sans-serif;text-decoration:none;color:#6B6B6B}
.menu-box .content .div-links div ul a:hover{background-color:#2C967B;color:#fff}
.menu-box .content .close-btn a{background:url(/images/new/shadow-menu/close.jpg) no-repeat left bottom;width:19px;height:19px;float:left;margin-top:-17px!important;margin-top:-10px !important!;margin-top:-10px}
.clear{clear:both;font-size:0;margin:0;padding:0;height:0}